SLogin

Войти через:

Звезда не активнаЗвезда не активнаЗвезда не активнаЗвезда не активнаЗвезда не активна
 

     Нежданно-негаданно в панели управления сайтом вылезло сообщение от Joomla: "Ваша версия PHP устарела". Ну да, ну да, сайтом я давненько не занимался, работает - и ладно. Но тут зачесалось-засвербило, и я полез в настройки на хостинге. Хостинг, кстати, REG.RU, не самый дешевый, но до сих пор меня не подводил. Впрочем, какие там у меня требования - личный сайт с низкой посещаемостью... Но, тем не менее, в настройках нашлось достаточно версий PHP, как говорится - от Адама до наших дней, и каждой твари по паре. Выбрал, естественно, самую максимальную и применил. На сайте тут же вылезли различные ошибки, всё скривилось. Из текстов ошибок понял, что ругается на совместимость старого шаблона сайта с новым PHP. Не долго думая, полез в настройки шаблона, а оттуда на страницу разработчиков. И - ура! Парни из DiabloDesign не подвели - обновленная версия шаблона тут как тут. Зарядил её - и кривизна изчезла, всё на своих местах, как в старые дорбрые времена.

     Аминь! Еще пять лет можно в настройки не заходить...

Комментируют только авторизовавшиеся пользователи.